Subject: [karp] Updated ops model

From: Sam Hartman <[email-masked]>
Date: Mon, 20 May 2013 20:28:24 -0400

I believe that version 6 addresses all the last call comments we got
except for one item.

i recieved no proposed text for section 6.1 and already indicated i
don't know what people are looking for that fits within the scope of
KARP.

my preferenc8e is to make no change in 6.1 but i'm happy to review any
text suggestions that come up.